.cb {clear:both;}

#secondary {
	float:left;
}

.page-template-templatestemplate-full-full-feature-php #main {
    padding-top: 0 !important;
}

.page-template-templatestemplate-full-full-feature-php #main .full-container {
    max-width: 100% !important;
}

.page-template-templatestemplate-full-full-feature-php div#primary {
    max-width: 1080px;
    margin: 0 auto;
    display: block;
    float: none;
}
.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
	position:absolute;
	margin-top:-3em;
	color:#fff;
	text-shadow:0 0 10px #000;
	font-size:3em;
}
.page-template-templatestemplate-full-full-feature-php #main{
	padding:0 0 0px;
}

div#fullwidth_featured_img {
    max-height: 380px;
    overflow: hidden;
    min-height: 380px;
    position: relative;
}

div#fullwidth_featured_img img {
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    object-fit: cover;
    width: 100%;
}
/**Meta Slider**/
.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;
}
.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:100%;
		width:575px;
		display:block ;
		margin:0;
		position: relative;
	}

/**Footer**/
.layout-full #colophon {
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
}
#colophon #theme-attribution, #colophon #site-info {
	margin-top:20px;
	padding:10px 0;
}

/* develop starts */

/* index starts */
ul#menu-main {
    float: left;
    display: inline-block;
		position: relative;
		top: 9px;
}

.header-info {
    font-size: 13px;
    float: right;
    display: inline-block;
    position: absolute;
    top: 25px;
}

ul#menu-main li {
    margin-top: 0 !important;
}

.tel, .mail {
    float: left;
		font-size: 12pt;
		font-weight: bold;
}

.tel {
    color: rgb(224,135,59);
    margin-right: 5px;
}

.mail {
    color: rgb(0,140,210);
}

div#sticky-container nav.site-navigation.main-navigation.primary.use-sticky-menu.sticky {
	width: 100% !important;
	background: white !important;
}

.menu-item a:hover {
    background: none !important;
}

.home .main-navigation {
    position: absolute;
    background-color: rgba(255,255,255,0.4) !important;
		/* background-color: white !important; */
    width: 100%;
    top: 30px;
		height: 70px;
}

#masthead.masthead-logo-in-menu .logo > img {
    max-height: 65px;
    position: relative;
    top: -8px;
}

.orange {
	color: rgb(224,135,59);
}

.strong-orange {
	color: rgb(220,80,34);
}

#main-slider img {
    object-fit: container;
}

.metaslider .caption {
    text-shadow: 0 0;
}

.slider-title-text {
	font-size: 40pt;
	font-weight: bold;
	letter-spacing: 3px;
	line-height: 60px;
	text-shadow: 1px 1px rgba(255,255,255,0.5);
}

.slider-text-wrapper {
	width: 100%;
	position: absolute;
	left: 40%;
	top: -65px;
}

.slider-more {
	font-size: 15pt;
  position: absolute;
  top: 130px;
  text-align: end;
  right: 0;
}

.slider-more a {
  text-shadow: 1px 1px rgba(255,255,255,0.5);
	text-decoration: none;
}

.section-title {
    font-size: 35pt;
    text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

.left-images img {
    width: 36% !important;
}

.margin-top-30 {
	margin-top: 30px;
}

.welcome-wrapper {
    padding: 0 15%;
}

.first-letter-big {
    width: 5%;
    display: inline-block;
    font-size: 30pt;
    font-weight: bold;
}

.section-text {
    width: 94%;
    display: inline-block;
	font-size: 12pt;
	text-align: justify;
}

.btn {
    color: white;
    background: rgb(93,156,197);
    text-align: center;
    padding: 5px 0;
    border-radius: 5px;
    margin: 0 auto;
}

.small-btn {
		width: 10%;
}

.ani-wrapper {
    display: inline-block;
    width: 205px;
}

.img-wrapper {
    text-align: center;
}

.img-title {
    text-align: center;
    font-size: 15pt;
    font-weight: bold;
    color: white;
    position: relative;
    top: -26px;
		transition: top ease 0.5s;
}

div#n2-ss-2-arrow-previous {
    position: relative;
    top: 120px !important;
    left: -25px !important;
}

div#n2-ss-2-arrow-next {
    position: relative;
    top: 120px !important;
    right: -25px !important;
}

.ani-more {
    text-align: center;
    background: rgb(0,103,179);
		font-size: 13pt;
    margin: 0 auto;
    color: white;
    position: relative;
    top: -26px;
		padding: 8px 0;
		transition: top ease 0.5s;
		visibility: hidden;
}

.ani-wrapper:hover .img-title {
    top: -70px;
}

.ani-wrapper:hover .ani-more {
    visibility: visible;
    top: -57px;
}

.ani-more a {
    text-decoration: none;
    color: white;
}

.ani-wrapper.implant {
    position: relative;
    left: 4px;
}

.ani-wrapper.crown {
    position: relative;
    left: 8px;
}

.ani-wrapper.bridge {
    position: relative;
    left: -4px;
}

.ani-wrapper.other {
    position: relative;
    left: -8px;
}

.section-middle-title {
    font-size: 14pt;
    text-align: left;
    color: rgb(98,152,249);
}

.gray {
    color: gray;
}

.margin-top-neg-20 {
    margin-top: -20px;
}

.stay-con-text {
    font-size: 20pt;
    color: white;
		font-weight: 100;
		margin-right: 10px;
}

.inline-block {
	display: inline-block;
}

.stay-con-btn {
    font-size: 15pt;
}

.long-btn {
    width: 13%;
}

.stay-con-wrapper {
    text-align: center;
}

.bold {
	font-weight: bold;
	color: #E0873B;
}
/* index ends */

/* footer starts */
.footer-title {
    font-size: 15pt;
    font-weight: bold;
}

.footer-text {
    font-size: 11pt;
    line-height: 30px;
}

div#site-info {
    font-size: 10pt !important;
    background: rgb(41,41,41);
}
/* .sow-image-container img {
    width: 76% !important;
} */
div#pgc-19-1-0 .sow-image-container {
    text-align: right;
}
div#pgc-19-1-1 .sow-image-container {
    text-align: left;
}
/* footer ends */

/* lab sheets starts */
.page-id-19 .ani-wrapper.crown, .page-id-19 .ani-wrapper.implant {
    display: block;
    margin: 0 auto;
}

.page-id-19 .ani-wrapper {
    width: 215px;
}

div#two-forms {
    margin-top: 0px;
}
/* lab sheets ends */



/*
 * contact us starts
 */
.form-item input, .form-item textarea {
		width: 100%;
}

.form-item input {
		height: 35px;
		margin-bottom: 5px;
}
input.wpcf7-form-control.wpcf7-submit {
		background: orange;
		border: 0;
		color: white;
		font-size: 11pt;
		margin-top: 15px;
}
/* contact us on Lab Sheets Starts  */

.form-left, .form-right {
    /* display: contents;
		width: 100%; */
}
.form-item-50 {
	  display: -webkit-inline-box;
		width: 49%;
}
.form-item-50 input {
	height: 35px;
	margin-bottom: 5px;
}
.form-item-80 textarea {
	width: 80%
}



/* contact us ends */



/*
 * each product page starts
 */
 div#bottom-consult {
     margin-bottom: -35px;
 }

.each-product-name {
   font-size: 31pt;
	 font-weight: bold;
	 margin-bottom: 20px;
	 color: rgb(224,135,59);
	 position: relative;
	 left: 67px;
	 text-decoration: underline;
	 padding-bottom: 47px;
}

.product-content-left {
  font-size: 14pt;
  line-height: 35px;
	padding: 0 10px;
  border-right: 1px solid gainsboro;
}

.product-content-right {
  font-size: 14pt;
  line-height: 35px;
  padding: 0 10px;
}

p.product-text {
  font-size: 12pt;
  line-height: 35px;
}

div.blue-bg {
  color: white;
}

div.product-row {
  margin-bottom: -35px;
}

.product-slider {
  position: relative;
  top: -26px;
}

.intrdo {
  font-size: 14pt;
  line-height: 35px;
}

.second-title {
  font-size: 14pt;
  font-weight: bold;
}

.second-content {
  font-size: 12pt;
  line-height: 35px;
}

.key-char {
    font-size: 20pt;
    padding-bottom:20px;
	position: relative;
}
div#metaslider_9 {
    position: relative;
    width: 97%;
}

div#pg-831-2 {
    margin-bottom: 75px;
}

ul.key-list {
	list-style-type: disc !important;
}


ul.key-list {
    font-size: 13pt;
    line-height: 30px;
    color: black;
	margin:0;
}

.each-product-content {
    font-size: 14pt;
    line-height: 35px;
    padding: 20px;
	color:black;
}

.implant-middle-title {
    font-size: 20pt;
		margin-bottom: 20px;
		margin-top: 40px;
}

.implant-content li {
    font-size: 13pt;
    line-height: 30px;
}

.implant-content ul {
    list-style: disc;
		margin-bottom: 15px;
}

.implant-content ul li {
    color: gray;
}

div#slogan {
		/* background: black; */
		background: rgb(210,137,66);
		font-size: 25pt;
		font-weight: bold;
		color: white;
		text-align: center;
		padding: 60px 0;
		position: relative;
		top: -35px;
		margin-bottom: -110px;
}

.product-title {
    font-size: 20pt;
    font-weight: bold;
}

.key-char {
    line-height: 22pt !important;
}

span.product-name {
    font-size: 20pt;
    font-weight: bold;
    color: orange;
}

div#product-about-us-section {
    margin-bottom: -35px;
}
.widget_text.testing.panel-widget-style.panel-widget-style-for-181-4-0-0 {
    margin-top: 56px;
    margin-bottom: 22px;
}
.product-row.siteorigin-panels-stretch.panel-row-style-full-width.panel-row-style.panel-row-style-for-223-5 {
    margin-bottom: 54px;
}
div#pg-223-7 {
    padding-top: 39px;
}
.booking-title {
    font-size: 25pt;
    font-weight: bold;
    color: white;
    text-align: center;
		padding-top: 25px;
}

.booking-content {
    font-size: 15pt;
    line-height: 30px;
    text-align: center;
    padding-bottom: 25px;
}
/* each product page ends */



/*
 * implant table starts
 */
tr.top-title td {
   background: rgb(224,135,59);
   border-left: 1px solid white;
   text-align: center;
   color: white;
   font-size: 12pt;
}

td.left-title {
    background: orange;
    border-bottom: 1px solid white;
    color: white;
    text-align: center;
    font-size: 12pt;
}

tr.top-title td:first-child {
    background: none;
}

.implant-table td {
    vertical-align: middle;
		text-align: center;
}

.implant-table i.fas.fa-check {
    color: green;
}

.red {
		color: red;
		margin-right: 2px;
}

tr.each-row {
    border-bottom: 1px solid gainsboro;
}
/* implant table ends */



/*
 * about us starts
 */
.about-big-title {
   font-size: 25pt;
   margin-top: 20px;
   color: orange;
   font-weight: bold;
}

.about-small-title {
    font-size: 16pt;
}

.about-content {
    font-size: 13pt;
    margin-top: 20px;
    line-height: 25px;
    color: gray;
}

.about-us-title {
    font-size: 15pt;
    text-align: center;
}

.low {
    margin-top: 40px;
}

.about-us-text {
    margin-top: 15px;
}

.icons {
    padding-top: 45px !important;
    padding-bottom: 45px !important;
		margin-bottom: -35px !important;
}
 /* about us ends */



/*
*  main banner touch up
*/
.rslides_nav {
  background-color: inherit !important;
  font-size: 40pt;
  border-radius: 20px;
	text-shadow: 2px 2px rgba(0,0,0,0.5);
}



/*
*  touch up
*/
.page-id-223 h3.banner-content {
  width: 100%;
  font-size: 30px;
  position: relative;
  left: -45px;
}

.page-id-189 h3.banner-content {
  width: 100%;
  font-size: 40px;
  position: relative;
  left: -45px;
}





/* util starts */
div#fullwidth_featured_img img {
    margin-top: -30px;
}

.margin-top-50x {
	margin-top: 50px;
}
.margin-top-90 {
	margin-top: 90px !important;
}

.margin-top-110 {
	margin-top: 60px !important;
}

.margin-top-n-100x {
	margin-top: -100px;
}

.margin-bottom-n-35 {
	margin-bottom: -35px !important;
}

.hover.button:hover{
	background-color:red;
}
/* util ends */
/* develop ends */

.form-row-inline {
  display: inline-block;
  width: 49.8%;
  margin-bottom: 5px;
}

.form-row-inline input {
  width: 100%;
  height: 30px;
  padding-left: 10px;
}

.form-row {
  margin: 5px 0;
}

.form-row textarea {
  width: 100%;
  padding-left: 10px;
}

div#pg-19-2 {
  width: 75%;
  margin: 0 auto;
}




















/*ipad horizontal*/
@media screen and (min-width:1024px) and (max-width:1079px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
}
@media screen and (min-width:768px) and (max-width:1023px) {
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:96%;
		padding:2%;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		left:1em;
	}
	span.bold {
    margin-left: 42px;
	s	}

}
@media screen and (max-width:767px) {

	/* sam start */
	.first-letter-big {
    width: 6%;
    position: relative;
    top: 20px;
    font-size: 42px;
	}
	pan.bold {
    margin-left: 37px;
	}

	.welcome-wrapper {
    padding: 0! important;
	}

	.small-btn {
    width: 40%;
}


	/* sam end */
	.page-template-templatestemplate-full-full-feature-php div#primary {
		width:90%;
		padding:5%;
	}
	div#fullwidth_featured_img {
		min-height:1px !important;
	}
	div#fullwidth_featured_img img {
		position:initial !important;
		transform:translate(0%,0%) !important;
		height:auto !important;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		width:100%;
		text-align:center;
		margin-left:-5%;
	}

	.metaslider .caption-wrap {
	opacity:1 !important;
	bottom:50% !important;
	text-transform:uppercase;
	background:none !important;
	line-height:1 !important;

	}
	.metaslider .caption-wrap p {
		text-align:center;
	}
	.metaslider .caption-wrap p.slide-right {
		text-align:center;
	}
	.metaslider .caption {
		padding:0 !important;
		font-size:1em;
		text-shadow:0 0 10px #000;
		max-width:1080px;
		width:100%;
		display:block ;
		margin:0 auto;
	}

	body.responsive #masthead.masthead-logo-in-menu .logo {
		margin-top:0 !important;
		float:none !important;
		display:block !important;
		text-align:center;
	}
	.page-template-templatestemplate-full-full-feature-php article.post .entry-header h1.entry-title, .page-template-templatestemplate-full-full-feature-php article.page .entry-header h1.entry-title {
		font-size:2em;
	}



}


/*************************************/
/**********Responsive****************/
/************************************/

/******iPhone 6 ****************/

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 

.move-up {

    top: -270px !important;
}
	
	.left-images img {
    	width: 25% !important;
		padding-left: 50%;
}
div#pg-272-4 {
    margin-bottom: 0px !important;
}

.page-id-189 h3.banner-content {
    font-size: 30px;
    left: -35px !important;
    line-height: 35px;
}
	
	#pl-w5c2ef399916bb #panel-w5c2ef399916bb-0-0-0 {
    margin: 0px 0px 0px 0px !important;
}
	
	body.responsive #masthead.masthead-logo-in-menu .main-navigation .menu-mobilenav-container ul {
    margin-right: 0;
    margin-bottom: -20px !important;
}
	
	.each-product-content {
    padding-top: 104px !important;
}
	

h3.banner-content {
    left: -30px !important;
    line-height: 30px !important;
	width: 100%;
}	
	
	.product-title {
    line-height: 22pt;
}

	
	#pl-w5c6b97aea3cdd {
		height: 250px;
	}	
	
	#pg-7-4 {
		margin-top:-60px !important;
	}
	
	#pgc-1003-2-0 .sow-image-container,
	#panel-966-3-0-0 .sow-image-container {

   width: 250px;
    display: block;
    margin-left: -250px;
	
	}
	
}




/**********iPhone X************/


@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px) 
and (-webkit-device-pixel-ratio : 3)
and (orientation : portrait) { 

	.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
    	max-width: 40%;
	}


}


/*************iPad*****************/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 

	.ani-wrapper {
    	width: 180px !important;
	}
	  .btn-new {
    	position: relative;
    	right: 60px !important;
	}
	
	.main-navigation ul li a {
    padding-left: 10px;
    padding-right: 10px;
	}
	

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

	.mobile-nav-icon:before {
    font-size: 25px !important;
    content: "\f00b";
	}
	
	#mobile-nav-item-wrap-1 {
		padding-top: 10px;
	}

	.header-info {
    	left: 50% !important;
	}
	
	.slider-text-wrapper {
    	left: 20%;
    	top: -25px !important;
	}
	
	.ani-wrapper {
    	width: 130px !important;
	}
	
	.stay-con-text {
    	font-size: 17pt !important;
	}
	
	.btn-new {
    	right: 0px !important;
	}
	
}



/* ----------- iPad Pro ----------- */

@media only screen 
  and (min-width: 1024px) 
  and (max-height: 1366px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1.5) {

	.ani-wrapper {
    	width: 180px !important;
	}
	  .btn-new {
    	position: relative;
    	right: 60px !important;
	}
	  
}
